<?php

namespace Modules\User\Enums;


Enum UserGenderEnum: int
{
    case FEMALE = 0;

    case MALE = 1;

    public static function values()
    {
        return array_column(SELF::cases(),'value');
    }
}
